
/*  Copyright:  (C) 08.2008 joomla-best.com. All Rights Reserved.
//  License:	Copyrighted Commercial Software 
//  Website: 	http://www.joomla-best.com
*/

/* Narzedzia */

#mtpasek {
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	background: none;
	width: 100%;
	height: 16px;
	color: #555555;
	z-index: 20;
	border: 0px solid #ff0000;
	padding: 0px 0 0 0px;
}

#mtpasek a {
	text-decoration: none;
}

#mtnarzedzia {
	padding-top: 0px;
	display: block;
	float: right;
	/*height: 16px;*/
	margin: 0px;
	z-index: 12;
	/*width: 150px;*/
}

/* Sciezka i szukajka */

#pozycja {
	display: block;
	float: left;
	margin: 0px 0px 0px 0px;
	width: 100%;
	height: 30px;
	color: #555555;
}

#pozycja #droga {
	float: left;
	padding: 10px 0px 0px 30px;
	background: url(../images/sta1.png) no-repeat 2px 10px;
}

#pozycja #droga a {
	text-decoration: none;
}

#szukajka {
	display: block;
	float: right;
	background: url(../images/modulyn/szukajka.png) no-repeat;
	height: 30px;
	margin: 3px 5px 0px 0px;
	width: 245px;
	border: 0px solid #ff0000;
}

#szukajka .inputbox {
	display: block;
	float: left;
	margin: 4px 0px 0px 45px;
	padding: 4px 0px 0px 0px;
	border: 0px solid #dddddd;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #ffffff;
	vertical-align: middle;
	height: 12px;
	line-height: 12px;
	background: none;
	width: 140px;
}

#szukajka .inputbox:hover {

	display: block;
	float: left;
	margin: 4px 0px 0px 45px;
	padding: 4px 0px 0px 0px;
	border: 0px solid #dddddd;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #ffffff;
	vertical-align: middle;
	height: 12px;
	line-height: 12px;
	background: none;
	width: 140px;
}

#szukajka .inputbox:focus {

	display: block;
	float: left;
	margin: 4px 0px 0px 45px;
	padding: 4px 0px 0px 0px;
	border: 0px solid #dddddd;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	font-weight: lighter;
	color: #ffffff;
	vertical-align: middle;
	height: 12px;
	line-height: 12px;
	background: none;
	width: 140px;
}

#szukajka .button {
	margin: 0px 0px 0px 0px;
	padding: 3px 8px;
	display: block;
	float: right;
	background: url(../images/tlobut.gif) #000000;
	border-top: 1px solid #2F2F2F;
	border-right: 1px solid #2F2F2F;
	border-bottom: 1px solid #2F2F2F;
	border-left: 1px solid #2F2F2F;
	color: #ffffff;
}


#szukajka .button:hover {
	margin: 0px 0px 0px 0px;
	padding: 3px 8px;
	border: 1px solid #555555;
	background: url(../images/tlobut.gif) #000000;
	color: #ffffff;
}

#szukajka .button:active, .button:focus {

	margin: 0px 0px 0px 0px;
	padding: 3px 8px;
	border: 1px solid #555555;
	background: url(../images/tlobut.gif) #000000;
	color: #ffffff;

}

/* Panel */

#paneltop {
	position: relative;
	height: 0px;
	padding-top: 0px;
	padding-left: 30%;
	width: 40%;
	z-index: 5;
}

#panela {
	margin: 0px auto;
}
 
#paneltlo { 
	background: #ffffff url(../images/modulyn/panel-b.gif) bottom repeat-x;
	z-index: 6;
}

#panelmodul {
	padding: 15px 10px 10px 10px;
}
  
#panelnapis {
	position: relative;
	cursor: pointer;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
}

span#panelnapis {
	position: relative;
	cursor: pointer;
	top: 3px;
	font-size: 12px;
	z-index: 8;
}

#panelnapist {
	position: relative;
	text-align: center;
	width: 129px;
	height: 30px;
	background: url(../images/modulyn/topnazwa.png) no-repeat 0 0;
	padding-top: 0px;
	margin: 0px auto;
	z-index: 7;
}

#panelnapist a {
	color: #111111;
	text-decoration: none;
}

#panelnapist a:visited {
	color: #111111;
	text-decoration: none;
}

#panelnapist a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* Pokaz slajdów */

#smodul {
	margin: 0 auto;
	padding-top: 4px;
}

#smodul h3 {
	color: #ffffff;
}

#rozmiar {
	width: 100%;
	margin: 0px auto;
	/*background: #555555 url(../images/modulyn/jakies-tlo.png); dla IE6*/
}

.sli {
	margin: 0px auto;
	padding: 0px;
	overflow: hidden;
	width: 100%;
	background: #C0C5C9 url(../images/modulyn/slide.png);
}

.sli div {
	margin: 0px auto;
	padding: 0px;
	width: 500%;
	overflow: hidden; /* dla IE */
}

.sli div div {
	width: 20%;
	float: left;
	padding: 0px;
	margin: 0px;
}

.sli div div div {
	padding: 0px;
	text-align: left;
	width: auto !important;
}

#sli .moduletable {
	width: 99%;
	padding: 1px;
}

.sguzik {
	float: left;
	width: 100%;
	margin: 5px;
	padding: 0px;
}

.sgoto {
	float: left;
	margin: 0px;
	padding: 0px;
}

/* Logowanie poziome */

form.mtlogin label {	
	overflow: hidden; 
	display: none; 
	height: 0; 
	width: 0
}
	
form.mtlogin .inputbox {
	
	width: 110px;
	margin: 0;
	padding: 4px 5px 4px 22px;
	border: none;
	color: #555555;
}

form.mtlogin .inputbox:focus {
	
	color: #555555;
}
		
form.mtlogin #mod_login_username {
	background: url(../images/modulyn/user.png) 0px 50% no-repeat;
}
	
form.mtlogin #mod_login_password {
	background: url(../images/modulyn/key.png) 0px 50% no-repeat;
}

a.mtlogin_reset span {
	padding: 0px 0px 0px 10px;
	float: none;
	height: 12px;
	width: 12px;
	background: url(../images/arrowb.gif) no-repeat 5px 50%;
}


a.mtlogin_reset:hover span {
	background: url(../images/arrowb.gif) no-repeat 5px 50%;
}

a.mtlogin_remind span {
	padding: 0px 0px 0px 10px;
	float: none;
	height: 12px;
	width: 12px;
	background: url(../images/arrowb.gif) no-repeat 5px 50%;
}

a.mtlogin_remind:hover span {
	background: url(../images/arrowb.gif) no-repeat 5px 50%;
}

a.mtlogin_register span {
	padding: 0px 0px 0px 10px;
	float: none;
	height: 12px;
	width: 12px;
	background: url(../images/arrowb.gif) no-repeat 5px 50%;
}

a.mtlogin_register:hover span {
	background:url(../images/arrowb.gif) no-repeat 5px 50%;
}